/*
	Theme Name:   FitLifeTv
	Theme URI:    http://fitlife.tv
	Description:  Custom theme
	Author:       Hapiuc Robert
	Author URI:   http://hapiucrobert.ro/
	Template:     genesis
	Version:      1.0.0
	Text Domain:  fitlife
*/

@import 'assets/css/main.css';

/* Temporary placement of styles for fixes related to new header banner - needs to be moved to responsive.css */

#header_banner .widget {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

@media screen and (max-width: 1024px) {
	#logo {
		width: 38%;
		margin-right: 0;
	}
	
	#header_banner {
		width: 100%;
	}

}

@media screen and (min-width: 1025px) and (max-width: 1180px) {

	#logo {
		width: 15.1%;
		margin-right: 3%;
	}

	#main_navgation {
	    width: 55%;
	}

	.home {
		margin-right: 30px;
	}

	#main-navigation ul > li {
		padding-right: 35px;
	}

	.main_header #header_search {
		width: 1.4%;
		margin-right: 2.1%;
	}

	.main_header.search_active #header_search {
	    width: 61%;
		left: 18.1%;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1079px) {
	#header_banner {
		width: 19% !important;
	}
}

@media screen and (min-width: 1080px) and (max-width: 1180px) {
	#header_banner {
		width: 23% !important;
	}
}

@media screen and (min-width: 1181px) {

	#logo {
		width: 15.1%;
		margin-right: 3%;
	}

	#main_navgation {
		width: 49.4%;
	}

	.home {
		margin-right: 40px;
	}

	#main-navigation ul > li {
		padding-right: 40px;
	}

	.main_header #header_search {
		width: 1.4%;
		margin-right: 2.1%;
	}

	.main_header.search_active #header_search {
	    width: 53.5%;
	}

	#header_banner {
		width: 28.8% !important;
	}
}

/* De:comments Submit button color */

.decomments-button-send {
	background-color: #8ba600 !important;
}

.decomments-addform-title {
	display: none;
}

.404-main {
	width: 100%;
}

.post-video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	margin-bottom: 25px;
	height: 0;
}
.post-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* YouTube shortcode - responsive video */

.scvid-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.scvid-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}